The September 2014 edition of Sentinel Advisory Service update is now available for Sentinel version 17.5 PL6. This update includes 8 new security advisory rules and 47 updated security advisory rules.


Note: This will be the last update for 17.5 PL6. The next update scheduled for December 2014 will be for NetAuditor 18.0


  • New Security Advisory Rules
    1. IOS IKE Version 2 DoS Vulnerability (cisco-sa-20140326-ikev2)
    2. FWSM Cut-Through Proxy Denial of Service Vulnerability (cisco-sa-20140219-fwsm)
    3. ASA Remote Access VPN Authentication Bypass Vulnerability (cisco-sa-20131009-asa)
    4. IOS XR Memory Exhaustion Vulnerability (cisco-sa-20131002-iosxr)
    5. IOS NAT of SIP over TCP vulnerability (cisco-sa-20110928-nat)
    6. IOS NAT of crafted SIP over UDP packets DoS vulnerabilities (cisco-sa-20110928-nat)
    7. IOS IPv6 over MPLS Vulnerabilities (cisco-sa-20110928-ipv6mpls)
    8. IOS XR 12000 Series Shared Port Adapters Interface Processor Vulnerability (cisco-sa-20110525-iosxrspa)


You can download this update directly from Sentinel by:

  • Manually selecting NetDoctor / Advisories / Download Now, or
  • Adding an automation step to download new advisories

See user guide section: "Modules / NetDoctor / Sentinel Advisory Service"


You can also download the patch installer from the SAS Website (requires login).

Please contact Riverbed Technical Support with your questions/comments.



SteelCentral NPCM  Product Management